#ifndef H_CZOMBIEGHOST
#define H_CZOMBIEGHOST
#include "cObject.h"
class cZombieGhost : public cObject
{
private:
	bool facing, chasing, chasingPrevious;
public:
	cZombieGhost(cGame *g, double xx, double yy);
	void Update();
	void Draw();
};
#endif